/*
*
* ======================================================================
* INPUT FILE
* ======================================================================
*
.file_customizada::-webkit-file-upload-button {
  visibility: hidden;
}
// OUTRA OPÇÃO
input[type="file"]{
   display:none;
}
label{
   padding: 3px 5px;
   width:100px;
   background:#E8E6D8;
   color:#000;
   display:block;
   margin-top:10px;
   font-family:Arial;
   text-align:center;
   cursor:pointer;
   border:1px solid #000;
   border-radius:3px;
}

// OUTRA OPÇÃO
 .inp {
   padding: 3px 5px;
   width:100px;
   background:#E8E6D8;
   color:#000;
   display:block;
   margin-top:10px;
   font-family:Arial;
   text-align:center;
   cursor:pointer;
   border:1px solid #000;
   border-radius:2px;    
    
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
 .inp-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
 .fileinput-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter:'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
}
/*
*
* ======================================================================
* COOKIES
* ======================================================================
*
*/
.CookieMessage {
   position: fixed;
   bottom: 0;
   left: 0;
   right: 0;
   background: #EAF8AE;
   z-index: 999;
   display: none;
}
.CookieMessage-content {
   color: #52503C;
   max-width: 700px;
   margin: 0 auto;
   padding: 20px 20px 0 20px;
   font-family: Verdana;
   line-height: 1.5;
   font-size: 16px;
}
.CookieMessage-content a{
   color: #52503C;
}
.CookieMessage-content p{
   margin: 0 0 20px 0;
}
.CookieMessage-button {
   background: #ffffff;
   display: inline-block;
   text-decoration: none;
   padding: 5px 20px;
   border-radius: 5px;
   text-transform: uppercase;
}
.CookieMessage-button:hover{
   background: #E0D27E;
   color: #631A12;
}
/*
*
* ======================================================================
* WHATS APP
* ======================================================================
*
*/
.btn-wapp {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 80px;
    right: 20px;
}
.btn-wapp::after {
    content:url('../img/wapp1.png');
    transition: margin-top 250ms;
}/* your styles go here */